<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE module-description PUBLIC "-//StarOffice//DTD ComponentDescription 1.0//EN" "module-description.dtd">
<module-description xmlns:xlink="http://www.w3.org/1999/xlink">
<module-name>svx</module-name>
<component-description>

<author>Andre Fischer</author>
<name>AccessibleEditableTextPara</name>

<description>This component represents the accessbility object for an
editable text paragraph. For more detailed
information see the documentation of the supported services and the link
to the general accessibility documentation.</description>

<reference-docu xlink-href="http://ui.openoffice.org/accessibility"
title="Link to a general description of UNO accessibility"/>

<loader-name>com.sun.star.loader.SharedLibrary</loader-name>
<language>c++</language>
<status value="alpha"/>

<supported-service>com.sun.star.text.AccessibleParagraphView</supported-service>
<supported-service>com.sun.star.accessibility.Accessible</supported-service>
<supported-service>com.sun.star.accessibility.AccessibleContext</supported-service>

<type>com.sun.star.accessibility.XAccessible</type>
<type>com.sun.star.accessibility.XAccessibleContext</type>
<type>com.sun.star.accessibility.XAccessibleEventBroadcaster</type>
<type>com.sun.star.accessibility.XAccessibleComponent</type>
<type>com.sun.star.accessibility.XAccessibleEditableText</type>
<type>com.sun.star.accessibility.XAccessibleTextAttributes</type>
<type>com.sun.star.lang.XTypeProvider</type>
<type>com.sun.star.lang.XServiceInfo</type>

</component-description>
</module-description>
